Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Sign In with Facebook Sign In with Google Sign In with OpenID Sign In with Twitter

Tagged

Welcome to the new Community Forums!

Existing Users: As an additional security precaution measure, please reset your password and login with your new password given to you via your email.

New Users: You are required to link with either your Facebook, Twitter, Google or OpenID account to register.

If you have any other issues, please send the administrator an email at support [ a t ] arrastheme.com
Upgraded Simple:Press plugin and now it's broke...help!
  • Anyone out there that can help me out with this? To get support from Simple:Press it costs money that I can't spend right now.

    I applied the most recent update to the plugin which said it succeeded, but when I went to upgrade the database, I get the following error:

    "Upgrade Aborted
    at build section: 9150

    Fatal error: Cannot unset string offsets in /home/content/45/7562545/html/wp-content/plugins/simple-press/sp-startup/install/sp-upgrade.php on line 1083"

    Checking that file just to see if I can spot anything obvious, but I can't. That particular section contains:

    "#remove old create links global option
    unset($sffilters);
    sp_update_option('sffilters', $sffilters);"

    Any ideas on what I can do? I've tried manually upgrading the plugin in the actual plugin directory, but that didn't help at all. And I have no idea what I could do at the database level. Any help would be appreciated!